Ubuntu

Activity log for bug #786101

Date Who What changed Old value New value Message
2011-05-21 09:07:12 Matthias Klose bug added bug
2011-05-21 09:07:22 Matthias Klose nominated for series Ubuntu Oneiric
2011-05-21 09:07:22 Matthias Klose bug task added libao (Ubuntu Oneiric)
2011-05-21 09:07:50 Matthias Klose libao (Ubuntu Oneiric): importance Undecided High
2011-05-21 09:07:50 Matthias Klose libao (Ubuntu Oneiric): status New Confirmed
2011-05-21 09:07:50 Matthias Klose libao (Ubuntu Oneiric): milestone oneiric-alpha-1
2011-05-21 09:07:50 Matthias Klose libao (Ubuntu Oneiric): assignee Canonical Desktop Team (canonical-desktop-team)
2011-05-21 13:20:17 Martin Pitt bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=589760
2011-05-22 23:55:08 Luke Yelavich libao (Ubuntu Oneiric): status Confirmed In Progress
2011-05-23 00:00:11 Launchpad Janitor libao (Ubuntu Oneiric): status In Progress Fix Released
2011-05-23 00:08:17 Launchpad Janitor branch linked lp:ubuntu/libao